{
	"104001732_0": "(Hibiki...)",
	"104001732_1": "\"We've been notified that a US-owned military satellite was hit by a blast of energy... It was obliterated.\"",
	"104001732_2": "\"How are they doing out there?\"",
	"104001732_3": "\"All cameras in the area are offline. We're trying to get visuals from another feed as fast as we can.\"",
	"104001732_4": "\"Commander! We're being flooded with requests from various government agencies!\"",
	"104001732_5": "\"Give them the run around! Tell them to—\"",
	"104001732_6": "\"...What is going on?\"",
	"104001732_7": "\"......\"",
	"104001732_8": "\"Did you not hear me? I asked you what's going on!\"",
	"104001732_9": "\"Y-Yes. We're currently looking into the situation...\"",
	"104001732_10": "\"Fool... Authorities the world over are already well aware of this disturbance. The next step is obvious.\"",
	"104001732_11": "\"An armed intervention flying UN flags, all in the name of peacekeeping. Any idiot could predict that!\"",
	"104001732_12": "\"But there are still things left that we can try! That's our whole purpose, we—\"",
	"104001732_13": "\"I have no need for excuses.\"",
	"104001732_14": "\"I should have known that only a true guardian such as myself would be fit to defend this country...\"",
	"104001732_15": "\"That transmission...\"",
	"104001732_16": "\"...It seems the head of the Kazanari clan is involved in this fight.\"",
	"104001732_17": "\"......\"",
	"104001732_18": "\"The monitor! We got something!\"",
	"104001732_19": "\"Hibiki-san!\"",
	"104001732_20": "\"No... Don't tell me she's down again!\""
}